package com.zxhl.main.page.contract

class ReportContract {
    interface View {
        fun postSuc(msg: String)
        fun PostFail()
    }

    interface Presenter {

        fun report(content: String, userId: String)
    }
}